#Ver_LOC = 3.0.0.8
#LangCode = DE
#LangName = German
#LangID = 0007
; DPU Menu ----------
[DPUMENU]
#M1000 = &Datei
#M1001 = &Neues Treiber-Paket\tCtrl+N
#M1002 = &Treiber-Paket φffnen...\tCtrl+O
#M1003 = &Speichern\tCtrl+S
#M1004 = Speichern &unter...
#M1005 = Batch creation of multiple packages...\tCtrl+G
#M1006 = Treiber-Paket &lφschen...
#M1007 = &Create Universal Printer Driver Setup File...
#M1008 = B&eenden
#M2000 = &Bearbeiten
#M2001 = &Neuer Drucker...
#M2002 = Treiber &aktualisieren...
#M2003 = Treiber &lφschen...
#M2004 = &Change Printer Settings...
#M2005 = Tool &hinzufόgen...
#M3000 = &Konfiguration
#M3001 = &Individuelle Einstellungen...
#M3002 = &Treiber-Paket-Datei...
#M3003 = &DPU-Ordner...
#M4000 = &Ansicht
#M4001 = S&ymbolleiste
#M5000 = &Hilfe
#M5001 = &Hilfe
#M5002 = &Info...
; About ----------
[About]
#D0100 =
#D0101 =
#D0102 =
#D0103 =
; DPU_Form ----------
[DPU_Form]
#D0200 =
#D0201 =
#D0202 =
#D0203 =
#D0204 =
#D0205 =
#D0206 =
#D0207 =
; EULA ----------
[EULA]
#D0300 = Driver Packaging Utility - Softwarelizenzvertrag
#D0301 = Lesen Sie bitte den Lizenzvertrag vollstδndig durch. Fόhren Sie dazu einen Bildlauf bis zum Seitenende durch.
#D0302 = Sind Sie mit den Bedingungen des vorstehenden Lizenzvertrags einverstanden? Wenn Sie einverstanden sind, klicken Sie auf "Einverstanden". Wenn Sie auf "Nicht einverstanden" klicken, wird das Setup beendet.
#D0303 = Einverstanden
#D0304 = Nicht einverstanden
; PAGE_DRVCONF ----------
[PAGE_DRVCONF]
#D0400 = Treiber
#D0401 = Name des Druckertreibers
#D0402 = Pfad des Druckertreibers
#D0403 = 32-Bit-Windows:
#D0404 = &Durchsuchen...
#D0405 = 64-Bit-Windows:
#D0406 = D&urchsuchen...
#D0407 = Windows 98&SE/ME:
#D0408 = Durchsuchen...
#D0409 = Windows &NT 4.0:
#D0410 = Durchsuchen...
#D0411 = Windows 2000 ist gleichzusetzen mit Windows XP
#D0412 = Windows 2000
#D0413 = Durchsuchen...
; PAGE_INDIVSET2 ----------
[PAGE_INDIVSET2]
#D0500 = Individuell
#D0501 = Individuelle Einstellungen
#D0502 = &Individuelle Einstellungen verwenden
#D0503 = &Anmelde-Benutzernamen automatisch verwenden
#D0504 = &Benutzernamen anfordern
; PAGE_PORTCONF ----------
[PAGE_PORTCONF]
#D0600 = Port
#D0601 = TCP/IP-Port
#D0602 = &IP-Adresse/Host-Name:
#D0603 = Enable S&NMP status
#D0604 = Internet-Port
#D0605 = &URL:
#D0606 = Gemeinsamer Anschluss
#D0607 = &Freigabename:
#D0608 = &Durchsuchen...
; PAGE_PRFCONF ----------
[PAGE_PRFCONF]
#D0700 = Einstellungen
#D0701 = Druckeinstellungen
#D0702 = &Von diesem Drucker kopieren
#D0703 = Δnd&ern...
#D0704 = &Nicht kopieren
#D0705 = &Aus angegebener Datei kopieren
#D0706 = &Durchsuchen...
#D0707 = Als &Standard-Druckeinstellungen festlegen
; PAGE_PRTCONF ----------
[PAGE_PRTCONF]
#D0800 = Drucker
#D0801 = Allgemein
#D0802 = &Druckername:
#D0803 = Ko&mmentar:
#D0804 = Als &Standarddrucker festlegen
#D0805 = &Nicht hinzufόgen, wenn der angegeb. Druckername bereits vorh. ist
; DLG_REMDRV ----------
[DLG_REMDRV]
#D0900 = Treiber lφschen
#D0901 = Geben Sie den Namen des zu lφschenden Treibers ein.
#D0902 = Name des &Druckertreibers:
#D0903 = &Hilfe
#D0904 = OK
#D0905 = Abbrechen
; DLG_SELTOOL ----------
[DLG_SELTOOL]
#D1000 = Tool hinzufόgen
#D1001 = &Name:
#D1002 = &Setup-Datei:
#D1003 = &Durchsuchen...
#D1004 = &Option:
#D1005 = Beschreibung:
#D1006 = &Hilfe
#D1007 = OK
#D1008 = Abbrechen
; DLG_SELPRT ----------
[DLG_SELPRT]
#D1100 = Neuer Drucker
#D1101 = List1
#D1102 = &Hilfe
#D1103 = &Aktualisieren
#D1104 = OK
#D1105 = Abbrechen
; DLG_SELDRV ----------
[DLG_SELDRV]
#D1200 = Treiber aktualisieren
#D1201 = List1
#D1202 = &Hilfe
#D1203 = &Aktualisieren
#D1204 = OK
#D1205 = Abbrechen
; ADMININST_FORM ----------
[ADMININST_FORM]
#D1300 = Liste der Vorgδnge
#D1301 = List1
#D1302 = B&earbeiten...
#D1303 = &Lφschen
#D1304 = &Nach oben
#D1305 = Nach &unten
#D1306 = H&ilfe
#D1307 = E&xport
; DLG_CHGSYSDIR ----------
[DLG_CHGSYSDIR]
#D1400 = DPU-Ordner
#D1401 = Pfad des &Allgemeinen Ordners:
#D1402 = &Durchsuchen...
#D1403 = Pfad des &individuellen Ordners:
#D1404 = D&urchsuchen...
#D1405 = &Hilfe
#D1406 = &Standard wiederherstellen
#D1407 = OK
#D1408 = Abbrechen
; DLG_SELPKG ----------
[DLG_SELPKG]
#D1500 = Treiber-Paket φffnen
#D1501 = &DPU-Ordner:
#D1502 = List1
#D1503 = &Treiber-Paket-Name:
#D1504 = Kommentar:
#D1505 = &Hilfe
#D1506 = Φffnen
#D1507 = Abbrechen
; DLG_INDIV ----------
[DLG_INDIV]
#D1600 = Individuelle Einstellungen
#D1601 = Datei der &individuellen Einstellungen:
#D1602 = &Durchsuchen...
#D1603 = &Bearbeiten...
#D1604 = Als &Standarddatei der individuellen Einstellungen festlegen
#D1605 = &Hilfe
#D1606 = OK
#D1607 = Abbrechen
; PAGE_SVPKG_SELP ----------
[PAGE_SVPKG_SELP]
#D1700 = Treiber-Paket speichern
#D1701 = &DPU-Ordner:
#D1702 = List1
#D1703 = &Treiber-Paket-Name:
#D1704 = Ko&mmentar:
#D1705 = Interactive Installation Option
#D1706 = Displa&y
#D1707 = Display only Start/&End result
#D1708 = Do &not display
#D1709 = Package Execution Settings
#D1710 = &Zu folgendem Benutzer wechseln, wenn das Treiber-Paket ausgefόhrt wird
#D1711 = &Benutzername:
#D1712 = K&ennwort:
#D1713 = Domδ&nenname:
#D1714 = &Ordner der Treiber-Paket-Datei φffnen.
#D1715 = Static
#D1716 = Ausfόhrungseinstellungen fόr das Treiber-Paket
#D1717 = &Hilfe
#D1718 = Speichern
#D1719 = Abbrechen
; DLG_WAITSAVE ----------
[DLG_WAITSAVE]
#D1800 = Treiber-Paket wird gespeichert....
; PAGE_PRTCHGCONF ----------
[PAGE_PRTCHGCONF]
#D1900 = Printer Settings
#D1901 = Printer &Name:
#D1902 = Change Settings
#D1903 = Printing \nPreferen&ces...
#D1904 = Printer &Properties...
; DLG_CREATE_INI ----------
[DLG_CREATE_INI]
#D2000 = Create Universal Print Driver Setup File
#D2001 = &Model
#D2002 = Printer Name
#D2003 = S&NMP
#D2004 = &Administrator Customize
#D2005 = Printer List
#D2006 = Register
#D2007 = Update
#D2008 = Delete
#D2009 = List1
#D2010 = SNMP Settings List
#D2011 = Add
#D2012 = Update
#D2013 = Delete
#D2014 = List1
#D2015 = Customize Administrator List
#D2016 = Add
#D2017 = Update
#D2018 = Delete
#D2019 = List1
#D2020 = &Help
#D2021 = &Save
#D2022 = &Cancel
; DLG_ADMINSET ----------
[DLG_ADMINSET]
#D2100 = Administrator Customize
#D2101 = Administrator Settings
#D2102 = Set Administrator from the specified file
#D2103 = &Browse...
#D2104 = Comment
#D2105 = Password Setting
#D2106 = Password
#D2107 = Confidential Printing (MFP)
#D2108 = Confidential Printing (Printer)
#D2109 = User Authentication
#D2110 = Account Track
#D2111 = &Help
#D2112 = OK
#D2113 = Cancel
; DLG_SNMP ----------
[DLG_SNMP]
#D2200 = SNMP Setting
#D2201 = &UDP Port Settings
#D2202 = SNMP Version
#D2203 = SNMPv&1/v2
#D2204 = SNMPv&3
#D2205 = SNMPv1/v2
#D2206 = Read &Community Name
#D2207 = SNMPv3
#D2208 = &Discovery User Name
#D2209 = &Read User Name
#D2210 = C&ontext Name
#D2211 = &Security Level
#D2212 = &Authentication Method
#D2213 = au&th-password
#D2214 = &Encryption algorithm
#D2215 = pri&v-password
#D2216 = &Help
#D2217 = OK
#D2218 = Cancel
; DLG_CONFPKG ----------
[DLG_CONFPKG]
#D2300 = Treiber-Paket bestätigen
#D2301 = Treiber-Paket-Name:
#D2302 = &Details...
#D2303 = List2
#D2304 = Protokolldatei:
#D2305 = &Protokolldatei nach Ausführung des Treiber-Pakets anzeigen.
#D2306 = Start
#D2307 = Abbrechen
; DLG_EXECPKG ----------
[DLG_EXECPKG]
#D2400 = Treiber-Paket ausführen
#D2401 = Fertig stellen
#D2402 = Abbrechen
; DLG_INDIVUSER ----------
[DLG_INDIVUSER]
#D2500 = Name eingeben
#D2501 = OK
#D2502 = Geben Sie den Benutzernamen für die individuellen Einstellungen ein.
; StringTable ----------
[STRINGTABLE]
#00128 = Driver Packaging Utility\n\n\n\n\n\n
#00200 = Start
#00500 = OK
#00800 = DPU.chm
#01000 = Vorgang
#01001 = Name
#01002 = Warnung
#05000 = Wird bereits ausgeführt.
#05001 = Dieser OS wird nicht unterstützt.
#05002 = Es sind Administratorrechte erforderlich, um das Driver Packaging Utility starten zu können.
#05003 = This package requires LPR Port installation.
#05004 = ERROR: Unable to create log file.
#05005 = Individual settings data <%s> was not found.
#05006 = Unable to switch to user during execution.\nUser Name: %s
#05007 = Unable to perform install following "Delete Printer" operation.
#05008 = Ausführenden Benutzer wechseln zu <%s>, wenn das Treiber-Paket ausgeführt wird.
#05009 = Für dieses Treiber-Paket muss der Computer neu gestartet werden. Möchten Sie die Installation des Treiber-Pakets fortsetzen?
#05201 = Der Pfad des Treiber-Pakets ist ungültig.
#05202 = Verzeichnis für Treiber-Paket kann nicht erstellt werden.
#05203 = Treiber-Paket-Datei kann nicht erstellt werden.
#05204 = Programm für die Erstellung der Treiber-Paket-Datei kann nicht ausgeführt werden.
#05205 = Es kann kein leeres Treiber-Paket erstellt werden.
#05206 = Der Pfad des Treiber-Pakets ist ungültig. Geben Sie den Allgemeinen oder den Individuellen Ordner an.
#05207 = Der Ordner des Treiber-Pakets kann nicht umbenannt werden.
#05300 = Leitung: %d
#05301 = Unbekannter Fehler. Treiber-Paket-Dateien können nicht erstellt werden.
#05302 = Installationsmodul konnte nicht kopiert werden. Überprüfen Sie die folgende Datei/das folgende Verzeichnis.\n%s
#05303 = Die Datei der individuellen Einstellungen ist nicht vorhanden. Überprüfen Sie die folgende Datei.\n%s
#05304 = Die Datei der individuellen Einstellungen ist bereits geöffnet. Schließen Sie die Datei und versuchen Sie, das Treiber-Paket erneut zu speichern.
#05305 = Individuelle Einstellungsdaten können nicht in die folgende Datei geschrieben werden.\n%s
#05306 = Die Treiberdateien konnten nicht kopiert werden. Überprüfen Sie die folgende Datei/das folgende Verzeichnis.\n%s
#05307 = Die Datei der Druckereigenschaften konnte nicht kopiert werden. Überprüfen Sie die folgende Datei.\n%s
#05308 = Die Druckereigenschaften für den Drucker <%s> konnten nicht abgerufen werden.
#05309 = Die Setup-Dateien des Tools <%s> konnten nicht kopiert werden. Überprüfen Sie die folgende Datei.\n%s
#05310 = Das Treiber-Paket wurde gespeichert.
#05400 = Dieser Bediener ist bereits vorhanden.
#05401 = Ungültiger Befehl
#05402 = Neuer Drucker
#05403 = Treiber aktualisieren
#05404 = Change Printer Configurations
#05410 = Der Standarddrucker wurde von <%s> zu <%s> geändert.
#05411 = Befehl <%s> löschen
#05420 = Es wurde bereits ein Drucker mit identischem Namen hinzugefügt.
#05421 = Es kann kein anderer Treiber angegeben werden, da bereits ein Drucker registriert wurde, der denselben Treiber verwendet.
#05422 = Der Druckertreiber wird derzeit von einem anderen Vorgang verwendet.
#05423 = Das angegebene Tool wurde bereits hinzugefügt.
#05431 = Add Printer
#05432 = Change Printer Configurations
#05500 = Der ausgewählte Druckertreiber wird zurzeit von einem anderen Vorgang verwendet.
#05600 = Der vom ausgewählten Drucker verwendete Druckertreiber wird derzeit von einem anderen Vorgang verwendet.
#05601 = Der Druckereinstellungen des ausgewählten Druckers wurden bereits hinzugefügt.
#06000 = Vorgang
#06001 = Druckertreiber
#06002 = Hinzufügen
#06003 = Aktualisieren
#06004 = Löschen
#06005 = Tool hinzufügen
#06006 = Change Setting
#06007 = Druckername:
#06008 = Treibername:
#06009 =  (Version %s)
#06050 = Treiber-Paket-Name
#06051 = Kommentar
#06080 = Druckername
#06081 = Treibername
#06082 = Anschlussame
#06083 = Standarddrucker
#06090 = Treibername
#06091 = Sprache
#06092 = Version
#06093 = Model
#06100 = Wählen Sie einen Druckertreiber.
#06103 = Wählen Sie einen neuen Druckertreiber.
#06106 = Wählen Sie den Ordner, in dem das Treiber-Paket erstellt werden soll.
#06107 = Wählen Sie den Ordner, in dem das Treiber-Paket abgelegt ist.
#06110 = Treiber-Paket öffnen
#06111 = Treiber-Paket löschen
#06112 = Öffnen
#06113 = Löschen
#06150 = Model
#06151 = Printer Name
#06152 = SNMP Settings
#06153 = Administrator Customize
#06154 = No.
#06155 = UDP Port Settings
#06156 = SNMP Version
#06157 = File Name
#06158 = SNMPv1/v2
#06159 = SNMPv3
#06300 = Freigegebener Druckeranschluss
#06301 = Geben Sie die IP-Adresse oder Host-Namen ein.
#06302 = Geben Sie eine(n) korrekte(n) IP-Adresse oder Host-Namen ein.
#06303 = Geben Sie den Namen des gemeinsamen Anschlusses ein.
#06304 = Geben Sie den Anschlussnamen ein.
#06305 = Geben Sie die URL beginnend mit http:// oder https:// ein.
#06500 = *.csv|*.csv||
#06501 = CSV-Datei konnte im folgenden Pfad nicht gefunden werden: %s
#06502 = CSV-Datei kann nicht geöffnet werden.
#06503 = WARNUNG: Der in diesem Treiber-Paket verwendete Variablenname unterscheidet sich vom Variablennamen in der Datei der individuellen Einstellungen.
#06504 = Notepad konnte nicht gestartet werden.
#06505 = Diese CSV-Datei ist bereits geöffnet.
#06700 = Das ist kein Druckertreiber für Windows 98SE/Me.
#06701 = Das ist kein Druckertreiber für Windows NT4.
#06702 = Das ist kein Druckertreiber für Windows XP.
#06703 = Das ist kein Druckertreiber für Windows 2000.
#06704 = Es wurde kein Druckertreiberpfad angegeben.
#06705 = Für Windows 2000 und Windows XP wurde derselbe Druckertreiber angegeben.
#06706 = Das ist kein Druckertreiber für diesen Drucker.
#06707 = Der angegebene Pfad für die Datei der Druckeigenschaften ist ungültig.
#06708 = Der angegebene Pfad für den Druckertreiber für 32-Bit-Windows ist ungültig.
#06709 = Der angegebene Pfad für den Druckertreiber für 64-Bit-Windows ist ungültig.
#06710 = Geben Sie den Ordner von Windows 98SE/ME an.
#06711 = Geben Sie den Ordner von Windows NT4 an.
#06712 = Geben Sie den Pfad des Ordners an, in dem sich der Treiber für 32-Bit-Windows befindet.
#06713 = Geben Sie den Pfad des Ordners an, in dem sich der Treiber für 64-Bit-Windows befindet.
#06750 = An error was found on another page.
#06800 = Der Treibername ist zu lang (max. 40 Zeichen).
#06801 = Der Treibername ist ungültig. Die folgenden Zeichen können nicht verwendet werden: ( ! \ , )
#06900 = Die Angaben für den Allgemeinen Ordner sind ungültig. \n
#06901 = Die Angaben für den individuellen Ordner sind ungültig. \n
#06902 = Der Ordner <%s> wurde nicht gefunden. Soll dieser Ordner erstellt werden?
#06903 = Ordner <%s> kann nicht erstellt werden.
#06904 = Geben Sie den Allgemeinen Ordner an.
#06905 = Geben Sie den Individuellen Ordner an.
#06910 = Allgemeiner Ordner
#06911 = Individueller Ordner
#06950 = Geben Sie den Druckernamen ein.
#06951 = Der angegebene Pfad für die Datei der Druckeigenschaften ist ungültig.
#06952 = *.ksf|*.ksf||
#06953 = Der Druckername ist ungültig.  Die folgenden Zeichen können nicht verwendet werden: ( ! \ , )
#06954 = Der Druckerkommentar ist zu lang (max. 127 Zeichen).
#06955 = Der Druckername ist zu lang (max. 40 Zeichen).
#07001 = Datei konnte nicht gefunden werden.
#07002 = Geben Sie die Datei der individuellen Einstellungen an.
#07003 = Das Format der CSV-Datei ist fehlerhaft.
#07004 = Daten konnten nicht geschrieben werden.
#07010 = Ordner konnte nicht gefunden werden.
#07011 = Name ist eine Datei anstatt eines Ordners.
#07012 = Das ist ein gemeinsamer Ordner.
#09000 = Ausführung des Treiber-Pakets wird gestartet...
#09001 = Alle Vorgänge für das Treiber-Paket sind abgeschlossen.
#09002 = Klicken Sie auf die Schaltfläche "Fertig stellen".
#09003 = Drucker wird installiert...
#09004 = OK
#09005 = Druckertreiber wird aktualisiert...
#09006 = OK
#09007 = Druckertreiber wird gelöscht...
#09008 = OK
#09009 = Tool wird installiert...
#09010 = OK
#09011 = FEHLER: Die Ausführung des Treiber-Pakets wird beendet.
#09012 = Fehlgeschlagen
#09013 = Neustart wird vorbereitet...
#09014 = Übergang zur Installation ohne Neustart.
#09015 = Dieser Vorgang wird übersprungen.
#09016 = Ausführender Benutzer konnte nicht gewechselt werden.
#09017 = Sie müssen den Computer neu starten, um die verbleibenden Vorgänge für das Treiber-Paket durchzuführen. Möchten Sie jetzt neu starten?
#09018 = Die Installation ist abgeschlossen. Fortfahren?
#09019 = Changing Printer Configurations...
#09020 = OK
#20000 = FEHLER: Das Treiber-Paket enthält keinen Druckertreiber für dieses Betriebssystem.
#20001 = FEHLER: Der Druckertreiber in diesem Treiber-Paket ist ungültig.
#20002 = FEHLER: Die Version des installierten Druckertreibers ist nicht bekannt.
#20003 = WARNUNG: Die Druckertreiberversion%s wird zu Version%s aktualisiert.
#20004 = FEHLER: Betriebssystemversion ungültig. Dieses Treiber-Paket kann unter diesem Betriebssystem nicht verwendet werden.
#20005 = FEHLER: Zugriff auf die Treiberdateien auf dem Server nicht möglich.
#20006 = FEHLER: Servername kann nicht über den Anschlussnamen ermittelt werden.
#20007 = WARNUNG: Die Druckertreibersprache %s wird aktualisiert zu %s.
#20008 = FEHLER: Der Anschluss dieses Pakets ist falsch.
#20009 = ERROR: Installed Printer driver is not supported.
#20100 = FEHLER: Das Treiber-Paket enthält keinen Druckertreiber für dieses Betriebssystem.
#20101 = FEHLER: Der Druckertreiber in diesem Treiber-Paket ist ungültig.
#20102 = FEHLER: Die Version des installierten Druckertreibers ist nicht bekannt.
#20103 = HINWEIS: Die Druckertreiberversion%s wird zu Version %s aktualisiert.
#20104 = FEHLER: Es ist bereits ein Treiber mit einer aktuelleren Version installiert.
#20105 = FEHLER: Es ist kein Druckertreiber mit diesem Namen installiert.
#20106 = FEHLER: Betriebssystemversion ungültig. Dieses Treiber-Paket kann unter diesem Betriebssystem nicht verwendet werden.
#20107 = HINWEIS: Die Druckertreibersprache %s wird aktualisiert zu %s.
#20108 = ERROR: Installed Printer driver is not supported.
#20200 = WARNUNG: Die folgenden %d Drucker werden gelöscht:
#20201 = FEHLER: Es ist kein Druckertreiber mit diesem Namen installiert.
#20202 = ERROR: The version of the installed printer driver is unknown.
#20203 = ERROR: Installed Printer driver is not supported.
#20300 = FEHLER: Das Treiber-Paket enthält keine Setup-Datei für das Tool.
#20350 = ERROR: Printer with this name is not installed.
#20351 = ERROR: Installed Printer driver is not supported.
#20400 = SCHWERWIEGENDER FEHLER: Komponenten des Treiber-Pakets sind beschädigt.
#20500 = USER INTERRUPTION!\n
#20501 = [Phase0] ********** Install Printer **********\n
#20502 = [Phase0] Operation Name (Printer Name): %s\n
#20503 = [Phase0] Performing pre-execution check for "Add" operation: %s\n
#20504 = [Phase0] The "Add" operation was skipped.\n
#20505 = [Phase0] Performing version check : %s\n
#20506 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20507 = [Phase0] ERROR: Failed to save printer settings.\n
#20508 = [Phase0] Deleting Printer Driver: %s\n
#20509 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20510 = [Phase0] ********** Update Printer Driver **********\n
#20511 = [Phase0] Operation Name (Driver Name): %s\n
#20512 = [Phase0] Performing pre-execution check for "Update" operation: %s\n
#20513 = [Phase0] The "Update" operation was skipped.\n
#20514 = [Phase0] Performing version check : %s\n
#20515 = [Phase0] Saving printer settings to reinstall after updating printer driver...\n
#20516 = [Phase0] ERROR: Failed to save printer settings.\n
#20517 = [Phase0] Deleting Printer Driver: %s\n
#20518 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20519 = [Phase0] ********** Delete Printer Driver **********\n
#20520 = [Phase0] Operation Name (Driver Name): %s\n
#20521 = [Phase0] Performing pre-execution check for "Delete" operation: %s\n
#20522 = [Phase0] The "Delete" operation was skipped.\n
#20523 = [Phase0] Warning at print driver deletion: %s\n
#20524 = [Phase0] The operation was performed successfully.\n
#20525 = [Phase0] This operation ended with an error. (Installer ExitCode=%xh)\n
#20526 = [Phase0] ********** Install Tool **********\n
#20527 = [Phase0] Operation Name (Tool Name): %s\n
#20528 = [Phase0] Performing tool check: %s\n
#20529 = [Phase0] The "Tool" operation was  skipped.\n
#20530 = [Phase0] Rebooting...\n
#20531 = [Phase0] All package operations have completed.\n
#20532 = [Phase0] This setup has completed.\n
#20533 = [Phase1] ********** Install Printer **********\n
#20534 = [Phase1] Operation Name (Printer Name): %s\n
#20535 = [Phase1] Performing pre-execution check for "Add" operation: %s\n
#20536 = [Phase1] This operation was skipped.\n
#20537 = [Phase1] This operation was performed successfully.\n
#20538 = [Phase1] This operation ended with an error.\n
#20539 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20540 = [Phase1] ********** Update Printer Driver **********\n
#20541 = [Phase1] Operation Name (Driver Name): %s\n
#20542 = [Phase1] Performing pre-execution check for "Update" operation: %s\n
#20543 = [Phase1] This operation was skipped.\n
#20544 = [Phase1] This operation was performed successfully.\n
#20545 = [Phase1] This operation ended with an error.\n
#20546 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20547 = [Phase1] ********** Delete Printer Driver **********\n
#20548 = [Phase1] Operation Name (Driver Name): %s\n
#20549 = [Phase1] Performing pre-execution check for "Delete" operation: %s\n
#20550 = [Phase1] This operation was skipped.\n
#20551 = [Phase1] ********** Install Tool **********\n
#20552 = [Phase1] Operation Name (Tool Name): %s\n
#20553 = [Phase1] Performing tool check: %s\n
#20554 = [Phase1] This operation was skipped.\n
#20555 = [Phase1] This operation was performed successfully.\n
#20556 = [Phase1] This operation ended with an error. (Installer ExitCode=%xh)\n
#20557 = [Phase1] All package operations have completed successfully.\n
#20558 = [Phase1] All package operations have completed.\n
#20559 = [Phase1] This setup has completed.\n
#20700 = DEBUG: Creating temporary file at the following path:\n
#20701 =   %s\n
#20702 = Import individual settings data.\n
#20703 = Individual settings data was imported successfully.\n
#20704 = ERROR: %s\n
#20705 = Import individual settings data for reinstalled printers.\n
#20706 = ERROR: [%s] %s\n
#20707 = ERROR: Failed to create temporary file.\n
#20708 = ERROR: Individual settings data for users could not be found and was not imported.\n
#20750 = ERROR: CreateProcessWithLogonW API call failed. (ErrorCode=%xh)\n
#20751 = Failed to switch to user with administrative rights.\n
#20752 = ERROR: CreateProcess API call failed. (ErrorCode=%xh)\n
#20753 = Not used.
#20800 = ERROR: WaitForSingleObject API call failed. (ErrorCode=%xh)\n
#20801 = ERROR: GetExitCodeProcess API call failed. (ErrorCode=%xh)\n
#20900 = -----------------------------------------------------------------------------------------\n
#20901 = Package Name: %s\n
#20902 = Date/Time: %s\n
#20903 = User: %s\n
#20904 = PC Name: %s\n
#20905 = The package includes components at the following path:\n
#20906 =   %s\n
#20907 = ERROR: Failed to load advapi32.dll. (ErrorCode=%xh)\n
#20908 = ERROR: Failed to find the API CreateProcessWithLogonW. (ErrorCode=%xh)\n
#20909 = ERROR: Failed to start installation thread. (ErrorCode=%xh)\n
#20910 = Switch the execution user to <%s> when executing the package.\n
#32772 = Wδhlt den DPU-Ordner.\nDPU-Ordner
#32773 = Neuer Druckertreiber.\nNeuer Drucker
#32774 = Aktualisiert einen Druckertreiber.\nTreiber aktualisieren
#32775 = Löscht einen Druckertreiber.\nTreiber löschen
#32776 = Fügt ein Tool hinzu.\nTool hinzufügen
#32777 = Öffnet den Ordner, in dem sich die Treiber-Paket-Datei befindet.\nTreiber-Paket-Datei
#32779 = Legt die Datei der individuellen Einstellungen fest.\nDatei der individuellen Einstellungen
#32784 = Löscht ein Treiber-Paket.\nTreiber-Paket löschen
#32788 = Creating multiple packages in batch mode\nBatch creation of multiple packages
#32791 = Change the Printer Settings\n Printer Settings Change
#32793 = Create Universal Print Driver Setup File.\nCreate Universal Print Driver Setup File
#40000 = Das Treiber-Paket wurde erfolgreich erstellt.
#40001 = Das Treiber-Paket konnte nicht erstellt werden.
#40002 = Die Einstellungen des Treiber-Pakets wurden geändert.\nNeues Treiber-Paket vor dem Bearbeiten speichern?
#40003 = Der Pfad der Zieldatei wurde nicht festgelegt.
#40004 = Einige Variablen wurden nicht definiert.\n(Siehe Datei <%s> für weitere Informationen.)
#40005 = Die Treiber-Paket-Datei konnte nicht erstellt werden.
#40006 = Das Treiber-Paket enthält keine Definitionsdatei.\nWählen Sie ein gültiges Treiber-Paket.
#40007 = Das Installationsmodul des Treiber-Pakets ist nicht vorhanden.\nWählen Sie ein gültiges Treiber-Paket.
#40008 = Treiber-Paket-Datei erstellen.
#40100 = Es wurde ein Vorgang gestartet, der denselben Druckertreiber verwendet.
#40101 = Identisches Tool wurde hinzugefügt.
#40200 = Keine ausreichende Berechtigung zum Überschreiben des Treiber-Pakets. Als neues Treiber-Paket speichern?
#40201 = Es wurde kein Treiber-Paket-Name eingegeben.
#40202 = Die Datei ist bereits vorhanden. Möchten Sie sie überschreiben?\nDatei: %s
#40203 = Der Dateiname ist ungültig.  Die folgenden Zeichen können nicht in Dateinamen verwendet werden:  ( \ / : * ? " < > | )
#40204 = Der in den Ausführungseinstellungen des Treiber-Pakets angegebene Benutzername ist ungültig. Die folgenden Zeichen können nicht im Benutzernamen verwendet werden:  ( \ / : * ? " < > | [ ] ; + = ,@ )
#40205 = Der in den Ausführungseinstellungen des Treiber-Pakets angegebene Domänenname ist ungültig. Die folgenden Zeichen können nicht in Domänennamen verwendet werden: ( \ / : * ? " < > | [ ] ; + = , @ )
#40206 = Der in den Ausführungseinstellungen des Treiber-Pakets angegebene Benutzername ist zu lang (max. 20 Zeichen).
#40207 = Das in den Ausführungseinstellungen des Treiber-Pakets angegebene Kennwort ist zu lang (max. 30 Zeichen).
#40208 = Der in den Ausführungseinstellungen des Treiber-Pakets angegebene Domänenname ist zu lang (max. 64 Zeichen).
#40209 = Der Kommentar ist zu lang (max. 127 Zeichen).
#40210 = Das angegebene Treiber-Paket ist nicht vorhanden oder beschädigt.
#40211 = Treiber-Paket <%s> löschen?
#40212 = Der Pfad der Protokolldatei hat ein ungültiges Format oder enthält Zeichen, die nicht in Dateinamen verwendet werden dürfen.
#40213 = Geben Sie den Pfad der Protokolldatei an.
#40214 = Der Name des Treiber-Pakets ist zu lang (max. 50 Zeichen).
#40215 = Das Treiber-Paket <%s> ist nicht vorhanden.
#40216 = Das Treiber-Paket <%s> kann nicht gelöscht werden, da es gesperrt ist.
#40217 = In den Ausführungseinstellungen des Treiber-Pakets wurde kein Benutzername angegeben.
#40218 = You can specify individual settings only when the Interactive Installation Option is set to "Display" at the time of installation.
#40400 = Im angegebenen Ordner <%s> befindet sich keine INF-Datei. \nGeben Sie den Pfad eines gültigen Treiber-Images an.
#40600 = Die angegebene Datei ist ungültig.
#40601 = Wählen Sie eine EXE-Datei als Setup-Datei.
#57344 = Driver Packaging Utility
#57345 = Bereit
#57600 = Erstellt neues Treiber-Paket.\nNeues Treiber-Paket
#57601 = Öffnet ein vorhandenes Treiber-Paket.\nTreiber-Paket öffnen
#57602 = Schließt das editierbare Paket \nSchließen
#57603 = Speichert das aktive Treiber-Paket.\nSpeichern
#57604 = Speichert das aktive Treiber-Paket unter einem neuen Namen.\nSpeichern unter
#57616 = Open old Package define
#57617 = Open old Package define
#57618 = Open old Package define
#57619 = Open old Package define
#57620 = Open old Package define
#57621 = Open old Package define
#57622 = Open old Package define
#57623 = Open old Package define
#57624 = Open old Package define
#57643 = Letzte Aktion rückgängig machen\nRÜCKGÄNGIG
#57664 = Zeigt die Versionsinformationen an.\nInfo
#57665 = Schließt das Driver Packaging Utility.\nBeenden
#57670 = Zeigt die Hilfe an.\nHilfe
#59136 = EXT
#59137 = CAP
#59138 = NUM
#59139 = SCRL
#59140 = OVW
#59141 = REC
#59142 = Kana
#59392 = Blendet die Symbolleiste ein oder aus.\nSymbolleiste
#59393 = Blendet die Statusleiste ein oder aus.\nStatusleiste
#61184 = Ändert die Fenstergröße.
#61185 = Ändert die Fensterposition.
#61186 = Minimiert das Fenster.
#61187 = Maximiert das Fenster.
#61188 = Wechselt zum nächsten Fenster.
#61189 = Wechselt zum vorherigen Fenster.
#61190 = Schließt das aktive Fenster und fordert Sie zum Speichern der Änderungen auf.
#61202 = Stellt die normale Fenstergröße wieder her.
#61203 = Anwendung wählen
#61204 = Möchten Sie die Änderungen in <%1> speichern?
#41100 = *.csv|*.csv||
#41101 = Cannot open CSV file.
#41102 = File not found in the specified path. \n%s
#41103 = There is an error in the CSV file format.
#41104 = Error found in the input file. \nPlease check the report file.
#41105 = Package creation failed. \nPlease check the report file.
#41106 = Specify the <%s> within the address range of %d to %d.
#41107 = Enter the <%s>.
#41108 = Printer <%s> is not installed.
#41109 = This Printer Driver is not supported <%s>.
#41110 = When Preference is set to "Do not copy", you cannot select "Default setting of Print Settings".
#41111 = Cannot create Report file.\n%s
#41112 = Print setting file path or Driver path is incorrect.
#41113 = Cannot create folder <%s>.
#41114 = Package creation has failed. File:  %s
#41115 = You can choose the print settings file only when the print setting is "Copy from the specified file".
#41130 = Package is overwritten and updated. Package name:  %s
#41131 = Saving package....( %d/%d )
#41199 = L %04d %s\n
#41200 = Export
#41201 = Export failed.
#41202 = Package is not saved.
#41203 = The [Add] selection cannot be used for this package.\nThis function can be used only for an addition package.
#41210 = The file already exists. Do you want to overwrite it?\nFile: %s
#41211 = Export is complete.
#41250 = Please enter the Printer Name.
#41251 = Unable to open the file.
#41252 = Please enter Password.
#41253 = The printer SNMP settings and Customize Administrator are required for this function.
#41254 = Failed to save the Universal Printer Driver Setup File.
#41255 = The file already exists. Do you want to overwrite it?\nFile: %s
#41256 = Universal Printer Driver Setup File saved.
#41257 = Port number is invalid. Please enter a valid Port Number.
#41300 = The Change Printer Settings operation cannot be completed.
#41400 = noAuthNoPriv
#41401 = authNoPriv
#41402 = authPriv
